<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE targetDefinitions [ 
	<!ELEMENT targetDefinitions (board)>
	<!ELEMENT board (name, dbgIF+, dbgDEV, mcuId)>
	<!ELEMENT name (#PCDATA)>
	<!ELEMENT dbgIF (#PCDATA)>
	<!ELEMENT dbgDEV (#PCDATA)>
	<!ELEMENT mcuId (#PCDATA)>
	<!ATTLIST board id CDATA #REQUIRED>
]>

<targetDefinitions>
  <board id="pq9ish-comms-v095">
    <name>PQ9ISH-COMMS-VU-v095</name>
    <dbgIF>SWD</dbgIF>
    <dbgDEV>ST-Link</dbgDEV>
    <mcuId>stm32l476rgtx</mcuId>
  </board>
</targetDefinitions>
